/* style.css - gemeinsames Stylesheet für die kleine Site */
:root{
    --bg: #47494d;
    --card: #e5e7e6;
    --accent: #15491c;
    --muted: #000000;
    --text: #000000;
    --kirche: #3c1518;
    --gilde: #152a5c;
}

*{box-sizing:border-box;}
html,body{
    height:100%;
    margin:0;
    padding:0;
    font-family:"Garamond",serif;
    background:var(--bg);
    color:var(--text);
    line-height:1.6;
}
a{
    color:inherit;
    text-decoration:none
}
.container{
    max-width:1000px;
    margin:24px auto;
    padding:0 20px;
}

nav{
    background:var(--accent);
    padding:12px 20px;
    display:flex;
    align-items:center;
    justify-content: center;
    border-bottom:4px solid var(--muted);
}


nav a.navlink{
    color: rgb(255, 255, 255);
    font-weight:600;
    font-family:"Georgia",serif;
    padding:6px 8px;
    border-radius:4px;
}

nav a.navlink:hover{
    background:rgba(255,255,255,0.04);
}

.header{
    text-align:center;
    margin-top:18px;
}

h1,h2,h3{
    color:var(--accent);
    font-family:"Georgia",serif;
    margin:0 0 10px 0;
}
h1{
    color:var(--muted);
    font-size:2rem;
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
.section{
    background:var(--card);
    padding:18px;border:1px solid var(--muted);
    border-radius:8px;
    box-shadow:0 2px 6px rgba(0,0,0,0.05);
    margin-top:18px;
}

.lead{
    color:#333;
    margin-bottom:10px;
}

.grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(260px,1fr));
    gap:14px;
}

ul{
    margin:8px 0 8px 20px;
}

.table{
    width:100%;
    border-collapse:collapse;
    margin-top:10px;
}

.table th,.table td{
    border:1px solid var(--muted);
    padding:8px;
    text-align:center;
}

.note{
    font-size:0.95rem;
    color:#444;
    margin-top:10px;
    padding-top:8px;
    border-top:1px dashed #e5dfd0;
}

.rumor li{margin-bottom:6px;}

footer{
    text-align:center;
    color:#666;
    font-size:0.9rem;
    margin:28px 0 60px 0;
}

.gilde{
    color:var(--gilde);
}
nav.gilde{
    background:var(--gilde);
}
p.gilde{
    color: black;
    font-weight: bolder;
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
i {
    font-size: 1.4em;
    font-family: "Macondo", cursive;
    font-weight: 400;
    font-style: normal;
}
span.geist{
    color: red;
    font-style: italic;
    font-weight: bold;
}

.kirche{
    color:var(--kirche);
}

nav.kirche{
    background:var(--kirche);
    color: white;
}

@media (max-width:520px){
    nav{padding:10px;}
    .container{padding:0 12px;}
    h1{font-size:1.6rem}
}
